<?php
/*
[F SCHOOL OA] F 校园网络办公系统 2009
This is a freeware
Version: 2.2.1
Author: 浪子凡 (nbbufan@163.com)
Powered By:【凡·工作室】 (www.microphp.cn)
Last Modified: 2009/3/31 20:08
*/
$sql="select softpath from $table_soft where softid='$softid'";
$re=$db->query_first($sql);
$rmpath="./".$uppath."attach/".$re[softpath];
unlink($rmpath);
$sql="DELETE FROM $table_soft WHERE softid = '$softid'";
$db->query($sql);
?>